[Touch-packages] [Bug 1814299] [NEW] package libelf1:amd64 0.170-0.5.0ubuntu1 failed to install/upgrade: triggers ci file contains unknown directive '

2019-02-01 Thread Fila Kolodny
Public bug reported: Install failed ProblemType: Package DistroRelease: Ubuntu 18.10 Package: libelf1:amd64 0.170-0.5.0ubuntu1 ProcVersionSignature: Ubuntu 4.18.0-13.14-generic 4.18.17 Uname: Linux 4.18.0-13-generic x86_64 ApportVersion: 2.20.10-0ubuntu13.1 Architecture: amd64 Date: Tue Jan 29

[Touch-packages] [Bug 1433320] [NEW] systemd-journald crashed with SIGABRT in __epoll_wait_nocancel()

2015-03-17 Thread Fila Kolodny
Public bug reported: nothing ProblemType: Crash DistroRelease: Ubuntu 15.04 Package: systemd 219-4ubuntu5 [modified: usr/share/dbus-1/system-services/org.freedesktop.systemd1.service] ProcVersionSignature: Ubuntu 3.19.0-8.8-generic 3.19.1 Uname: Linux 3.19.0-8-generic x86_64 ApportVersion: